{
	"map3d": {
		"scene": {
			"center": {
				"lat": 35.376128,
				"lng": 118.036717,
				"alt": 2779,
				"heading": 1.3,
				"pitch": -20.5
			},
			"scene3DOnly": false,
			"shadows": false,
			"removeDblClick": true,
			"sceneMode": 3,
			"showSun": true,
			"showMoon": true,
			"showSkyBox": true,
			"showSkyAtmosphere": true,
			"fog": true,
			"fxaa": true,
			"globe": {
				"depthTestAgainstTerrain": true,
				"baseColor": "#546a53",
				"showGroundAtmosphere": true,
				"enableLighting": false
			},
			"cameraController": {
				"zoomFactor": 3,
				"minimumZoomDistance": 1,
				"maximumZoomDistance": 50000000,
				"enableRotate": true,
				"enableTranslate": true,
				"enableTilt": true,
				"enableZoom": true,
				"enableCollisionDetection": true
			}
		},
		"control": {
			"homeButton": true,
			"baseLayerPicker": false,
			"sceneModePicker": true,
			"vrButton": true,
			"fullscreenButton": true,
			"navigationHelpButton": true,
			"animation": false,
			"timeline": false,
			"infoBox": false,
			"geocoder": false,
			"selectionIndicator": false,
			"contextmenu": {
				"hasDefault": false
			},
			"mouseDownView": false,
			"zoom": {
				"insertIndex": 1
			},
			"compass": {
				"top": "150px",
				"left": "500px"
			},
			"distanceLegend": {
				"left": "100px",
				"bottom": "2px"
			},
			"locationBar": {
				"fps": true,
				"crs": "CGCS2000_GK_Zone_3",
				"crsDecimal": 0,
				"template": "<div>经度:{lng}</div> <div>纬度:{lat}</div> <div class='hide1000'>横{crsx}  纵{crsy}</div> <div>海拔：{alt}米</div> <div class='hide700'>层级：{level}</div><div>方向：{heading}°</div> <div>俯仰角：{pitch}°</div><div class='hide700'>视高：{cameraHeight}米</div>"
			}
		},
		"terrain": {
			"url": "http://data.mars3d.cn/terrain",
			"show": true
		},
		"basemaps": [
			{
				"id": 10,
				"name": "地图底图",
				"type": "group"
			},
			{
				"pid": 10,
				"name": "卫星地图",
				"icon": "img/basemaps/tdt_img.png",
				"type": "tdt",
				"layer": "img_d",
				"key": [
					"b6585bc41ee16251dbe6b1af64f375d9"
				],
				"show": true
			},
			{
				"pid": 10,
				"name": "电子地图",
				"icon": "img/basemaps/tdt_vec.png",
				"type": "tdt",
				"layers": "vec_d",
				"key": [
					"b6585bc41ee16251dbe6b1af64f375d9"
				]
			},
			{
				"pid": 10,
				"name": "最新高清影像",
				"type": "wms",
				"url": "http://175.27.168.120:8080/geoserver/feixian/wms",
				"layers": "feixian:yingxiang2023",
				"crs": "EPSG:4326",
				"parameters": {
					"transparent": "true",
					"format": "image/png"
				},
				"showClickFeature": true,
				"pickFeatureStyle": {
					"clampToGround": true
				},
				"mapSplit": false,
				"noCenter": true,
				"show": false
			},{
				"pid": 10,
				"name": "北部山区高清影像（最新）",
				"type": "wms",
				"url": "http://221.2.83.254:9007/geoserver/feixian/wms",
				"layers": "feixian:beibuyx",
				"crs": "EPSG:4326",
				"parameters": {
					"transparent": "true",
					"format": "image/png"
				},
				"showClickFeature": true,
				"pickFeatureStyle": {
					"clampToGround": true
				},
				"mapSplit": false,
				"noCenter": true,
				"show": false
			},
			
			{
				"pid": 10,
				"name": "天地图注记",
				"icon": "img/basemaps/tdt_vec.png",
				"type": "group",
				"layers": [
				  { "name": "注记", "type": "tdt", "layer": "vec_z" }
				]
			  }
		],
		"layers": [
			{
				"pid": 10,
				"name": "天地图注记",
				"type": "tdt",
				"layer": "img_z",
				"key": [
					"b6585bc41ee16251dbe6b1af64f375d9"
				],
				"show": false
			},
			{
				"pid": 10,
				"name": "高清影像2022年",
				"type": "wms",
				"url": "http://175.27.168.120:8080/geoserver/feixian/wms",
				"layers": "feixian:yingxiang",
				"crs": "EPSG:4326",
				"parameters": {
					"transparent": "true",
					"format": "image/png"
				},
				"showClickFeature": true,
				"pickFeatureStyle": {
					"clampToGround": true
				},
				"mapSplit": false,
				"noCenter": true,
				"show": false
			},
			{
				"pid": 10,
				"name": "高清影像2023年",
				"type": "wms",
				"url": "http://175.27.168.120:8080/geoserver/feixian/wms",
				"layers": "feixian:yingxiang2023",
				"crs": "EPSG:4326",
				"parameters": {
					"transparent": "true",
					"format": "image/png"
				},
				"showClickFeature": true,
				"pickFeatureStyle": {
					"clampToGround": true
				},
				"mapSplit": false,
				"noCenter": true,
				"show": false
			}
		]
	}
}